---
title: "About"
weight: 10
---

Whatever this site **is**, it is bound to change as others get involved and participate. The following is merely the initial vision initiated by [Gabriel](/about/contributors/#gabriel).  
As of now, Cyber Freedom Canada is a website for individuals to track and understand Canadian legislation that harms their digital autonomy. This site is generated from source files at Gabriel's [code forge](https://code.gabe.rocks/gabriel/cyberfreedom)

# Vision

Canadian Cyber Freedom is inspired by [Operation Beehive](https://libresolutions.network/operations/beehive/) and is intended to be a collective work of many Canadians and subject-matter experts, united under the following principles:

### Principles

We support the privacy of Canadians as well as their right to free expression without interference or censorship. 

We support Canadian innovation and creativity and see restrictions on these as inherently malicious.


### Goals
1. Demonstrate the value of bottom-up decentralized participation in non-technical projects as described in [Operation Beehive](https://libresolutions.network/operations/beehive/)
2. Critique Canadian Bills that impose censorship, surveillance, or otherwise put governments and corporations in a position of power over the digital lives of Canadians.
3. (*Eventually*) Draft alternative proposals to harmful legislation and regulation that protect the fundamental rights of Canadians.

---

### What is the Libre Solutions Network?

The [Libre Solutions Network](https://libresolutions.network) is a passion project of [Gabriel's](/about/contributors/#gabriel)


